html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.center { text-align: center; }
.centro {
    text-align: left;
    margin-left: 0px;
   }

div#idcantidadasegurados0 {
    text-align: center;
    width : 100%;
    color: #000000;
  }

  div#idcantidadasegurados1 {
    text-align: center;
    width : 100%;
    color: #000000;
  }
  div#idcantidadasegurados2 {
    text-align: center;
    width : 100%;
    color: #000000;
  }
  div#idcantidadasegurados3 {
    text-align: center;
    width : 100%;
    color: #000000;
  }
  div#idcantidadasegurados4 {
    text-align: center;
    width : 100%;
    color: #000000;
  }
  div#idcantidadasegurados5 {
    text-align: center;
    width : 100%;
    color: #000000;
  }
  div#idcantidadasegurados6 {
    text-align: center;
    width : 100%;
    color: #000000;
  }




  
  
 .boton
{
        font-size:16px;
       border-radius: 6px;
        font-weight:bold;
        color:#ffffff;
        /*background:#CBFFB4;*/
		/*background-image: -ms-linear-gradient(top, #CBFFB4 0%, #CBFFB4 100%);*/
        border:0px;
        width:120px;
        height:25px;
background: #ff7726;
background: -moz-linear-gradient(top,  #ff7726 0%, #e5361b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7726), color-stop(100%,#e5361b));
background: -webkit-linear-gradient(top,  #ff7726 0%,#e5361b 100%);
background: -o-linear-gradient(top,  #ff7726 0%,#e5361b 100%);
background: -ms-linear-gradient(top,  #ff7726 0%,#e5361b 100%);
background: linear-gradient(to bottom,  #ff7726 0%,#e5361b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7726', endColorstr='#e5361b',GradientType=0 );



       }
	   
	        
.boton:hover {
    font-size:16px;
        font-weight:bold;
        color:white;
        border:1px solid #000000;
          width:120px;
        height:25px;
background: #ff5d00;
background: -moz-linear-gradient(top,  #ff5d00 0%, #e21e00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5d00), color-stop(100%,#e21e00));
background: -webkit-linear-gradient(top,  #ff5d00 0%,#e21e00 100%);
background: -o-linear-gradient(top,  #ff5d00 0%,#e21e00 100%);
background: -ms-linear-gradient(top,  #ff5d00 0%,#e21e00 100%);
background: linear-gradient(to bottom,  #ff5d00 0%,#e21e00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d00', endColorstr='#e21e00',GradientType=0 );



       }
	   
.boton:active{
        font-size:16px;
        font-weight:bold;
        color:white;
        /*background:#CBFFB4;*/
		/*background-image: -ms-linear-gradient(top, #CBFFB4 0%, #CBFFB4 100%);*/
        border:1px solid #003f40;
          width:120px;
        height:25px;
background: #e21e00;
background: -moz-linear-gradient(top,  #e21e00 0%, #ff5d00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e21e00), color-stop(100%,#ff5d00));
background: -webkit-linear-gradient(top,  #e21e00 0%,#ff5d00 100%);
background: -o-linear-gradient(top,  #e21e00 0%,#ff5d00 100%);
background: -ms-linear-gradient(top,  #e21e00 0%,#ff5d00 100%);
background: linear-gradient(to bottom,  #e21e00 0%,#ff5d00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e21e00', endColorstr='#ff5d00',GradientType=0 );




       }
	   
	   
	   
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, p {
	display: block;
}

a{
color: #e5361b;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Colores corporativos para la web de Seguros de Deceso clarito #E7DCD0 oscuro #781351*/
/* colores seguro de casa??? #E4671B naranja #666666 gris */

html, body, form, fieldset, legend, ul,input,select,textarea{
	margin:0px;
	padding:0px;
	font-size:15px;
}
body {
	font-family:Helvetica,Arial,FreeSans,sans-serif; /* esta letra varia segun el dominio */
	/*font-size:14px; */
	
}
h1 {
font-weight:bold;
font-size:24px;
	color:#e5361b; /* este color varia segun el dominio */
}

form.formulario {
	width:186px;
	
}
form.grande {
	width:593px;
}

fieldset {
	margin:5px;
	padding:20px;
	border:1px solid #000000;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #d8f8c8 0%, #F3F3F3 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #d8f8c8 0%, #F3F3F3 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #d8f8c8 0%, #F3F3F3 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d8f8c8), color-stop(1, #F3F3F3));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #d8f8c8 0%, #F3F3F3 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #d8f8c8 0%, #F3F3F3 100%);
	/*For IE7-8-9*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d8f8c8', endColorstr='#F3F3F3');
}
legend {
font-family: Arial;
font-size: 16px;
height: 25px;
font-weight: bold;
text-align: center;
width: 80%;
line-height: 24px;
margin: 0px;
padding: 0px;
margin-left: 50px;
color: #000000;
}

ul {
	list-style:none;
	width:100%
	
}
ul li {
	margin-bottom:5px;
	
}
label {
	color: #000000;
	float:left;
	/*font-size:80%;*/
	margin-right:5px;
	margin-left:5px;
}
/*————-Order Section———*/
#solicitante ul li {
	float:left;
}
#solicitante label {
	padding-top:5px;
	width:90px;
}
#solicitante input {
	width: 154px;
	margin-right:5px;
	
}

/* envio de datos */
#enviodatos ul li {
	float:left;
}
#enviodatos label {

	width:110px;
}
#enviodatos input {
	margin-right:5px;

}
#enviodatos textarea {
	width:410px;
	margin-right:5px;
	resize: none; 
	height:132px;
}

/* mezcla de datos */
#mezcla ul li {
	float:left;
}
#mezcla label {
	padding-top:5px;
	width:110px;
	
}
#mezcla select {
	width:130px;
	margin-right:5px;
	
}
#mezcla input {
	width:130px;
	margin-right:5px;
	

}
#mezcla textarea {
	padding-top:5px;
	
	margin-right:5px;
	resize: none;
	width:350px;
	height:80px;
}

legend.peke-nofloat {
	font-size:100%;
	clear:both; /* no permite elementos flotantes a ninguno de los lados*/
}
label.peke-nofloat {
	font-size:100%;
	clear:both; /* no permite elementos flotantes a ninguno de los lados*/
}
li.nofloat {

	clear:both; /* no permite elementos flotantes a ninguno de los lados*/
}


div.nofloat {

	clear:both; /* no permite elementos flotantes a ninguno de los lados*/
}


/* modulo llamada */
#llamada ul li {
	float:left; 
}
#llamada ul {
display: inline-block;
}
#llamada label {
	padding-top:0px;
	width:140px;

}
#llamada input {
	margin-right:5px;

}

input[type=text] {
height: 20px;
}


 div.contenedorprincipal {

}
.right{clear:both;margin-right: 20px;}

/* BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */
.segurfer_enviar{
	cursor: pointer; text-decoration:none; border: 0px solid rgb(153, 153, 153); padding: 5px 20px 5px 20px;color:#ffffff;font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #BD0000;
	background-image:linear-gradient(-90deg, #F99, red);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#F99), to(red));
	background-image:-moz-linear-gradient(-90deg, #F99, red);
	}
.segurfer_enviar:hover {
	cursor: pointer;text-decoration:none;border: 0px solid rgb(153, 153, 153);padding: 5px 20px 5px 20px;color:rgb(255, 255, 255);font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: red;
	background-image:linear-gradient(-90deg, #F99, #BD0000);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#F99), to(#BD0000));
	background-image:-moz-linear-gradient(-90deg, #F99, #BD0000);
	}
.segurfer_link{color:red;}

.segurfer_legend{
    border: 1px solid #D9D9D9;color: #FFFFFF;-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);border: solid 1px #CFCFCF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4NTAzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxNmY1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y2MjkwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2YwMmYxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzM4MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-8 */
}
/* FIN BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */

/* BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */
.polizamed_enviar{
	cursor: pointer; text-decoration:none; border: 0px solid rgb(153, 153, 153); padding: 5px 20px 5px 20px;color:#ffffff;font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #0ca4b2;
	background-image:linear-gradient(-90deg, #1de5e2, #0ca4b2);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#1de5e2), to(#0ca4b2));
	background-image:-moz-linear-gradient(-90deg, #1de5e2, #0ca4b2);
	}
.polizamed_enviar:hover {
	cursor: pointer;text-decoration:none;border: 0px solid rgb(153, 153, 153);padding: 5px 20px 5px 20px;color:rgb(255, 255, 255);font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #0ca4b2;
	background-image:linear-gradient(-90deg, #9afaf9, #0ca4b2);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#9afaf9), to(#0ca4b2));
	background-image:-moz-linear-gradient(-90deg, #9afaf9, #0ca4b2);
	}
.polizamed_link{color:#1de5e2;}

.polizamed_legend{
    border: 1px solid #D9D9D9;color: #FFFFFF;-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);border: solid 1px #CFCFCF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
background: #1af2ee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzFhZjJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzI5YjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzBjYTRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwY2E0YjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1af2ee 1%, #29b2b2 48%, #0ca4b2 50%, #0ca4b2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1af2ee), color-stop(48%,#29b2b2), color-stop(50%,#0ca4b2), color-stop(100%,#0ca4b2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1af2ee 1%,#29b2b2 48%,#0ca4b2 50%,#0ca4b2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1af2ee 1%,#29b2b2 48%,#0ca4b2 50%,#0ca4b2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1af2ee 1%,#29b2b2 48%,#0ca4b2 50%,#0ca4b2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1af2ee 1%,#29b2b2 48%,#0ca4b2 50%,#0ca4b2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1af2ee', endColorstr='#0ca4b2',GradientType=0 ); /* IE6-8 */
}
/* FIN BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */

/* BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */
.decasa_enviar{
	cursor: pointer; text-decoration:none; border: 0px solid rgb(153, 153, 153); padding: 5px 20px 5px 20px;color:#ffffff;font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #d56800;
	background-image:linear-gradient(-90deg, #ffb15a, #d56800);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#ffb15a), to(#d56800));
	background-image:-moz-linear-gradient(-90deg, #ffb15a, #d56800);
	}
.decasa_enviar:hover {
	cursor: pointer;text-decoration:none;border: 0px solid rgb(153, 153, 153);padding: 5px 20px 5px 20px;color:rgb(255, 255, 255);font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #d56800;
	background-image:linear-gradient(-90deg, #ffd4a3, #d56800);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#ffd4a3), to(#d56800));
	background-image:-moz-linear-gradient(-90deg, #ffd4a3, #d56800);
	}
.decasa_link{color:#d56800;}

.decasa_legend{
    border: 1px solid #D9D9D9;color: #FFFFFF;-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);border: solid 1px #CFCFCF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
background: #ffb76b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmYTczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdmMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-8 */

}
/* FIN BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */

/* BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */
.deceso_enviar{
	cursor: pointer; text-decoration:none; border: 0px solid rgb(153, 153, 153); padding: 5px 20px 5px 20px;color:#ffffff;font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #564482;
	background-image:linear-gradient(-90deg, #b199f3, #564482);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#b199f3), to(#564482));
	background-image:-moz-linear-gradient(-90deg, #b199f3, #564482);
	}
.deceso_enviar:hover {
	cursor: pointer;text-decoration:none;border: 0px solid rgb(153, 153, 153);padding: 5px 20px 5px 20px;color:rgb(255, 255, 255);font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #564482;
	background-image:linear-gradient(-90deg, #e8dfff, #564482);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#e8dfff), to(#564482));
	background-image:-moz-linear-gradient(-90deg, #e8dfff, #564482);
	}
.deceso_link{color:purple;}

.deceso_legend{
    border: 1px solid #D9D9D9;color: #FFFFFF;-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);border: solid 1px #CFCFCF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
background: #684399; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4NDM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzkzN2NjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzkwNzhiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDI0NjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #684399 0%, #937cc9 52%, #9078bf 52%, #402463 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#684399), color-stop(52%,#937cc9), color-stop(52%,#9078bf), color-stop(100%,#402463)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #684399 0%,#937cc9 52%,#9078bf 52%,#402463 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #684399 0%,#937cc9 52%,#9078bf 52%,#402463 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #684399 0%,#937cc9 52%,#9078bf 52%,#402463 100%); /* IE10+ */
background: linear-gradient(to bottom,  #684399 0%,#937cc9 52%,#9078bf 52%,#402463 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#684399', endColorstr='#402463',GradientType=0 ); /* IE6-8 */

}
/* FIN BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */

/* BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */
.polizasal_enviar{
	cursor: pointer; text-decoration:none; border: 0px solid rgb(153, 153, 153); padding: 5px 20px 5px 20px;color:#ffffff;font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #638B1B;
	background-image:linear-gradient(-90deg, #7EAF28, #638B1B);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#7EAF28), to(#638B1B));
	background-image:-moz-linear-gradient(-90deg, #7EAF28, #638B1B);
	}
.polizasal_enviar:hover {
	cursor: pointer;text-decoration:none;border: 0px solid rgb(153, 153, 153);padding: 5px 20px 5px 20px;color:rgb(255, 255, 255);font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #638B1B;
	background-image:linear-gradient(-90deg, #8ABD31, #638B1B);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#8ABD31), to(#638B1B));
	background-image:-moz-linear-gradient(-90deg, #8ABD31, #638B1B)
	}
.polizasal_link{color:#7EAF28;}

.polizasal_legend{
    border: 1px solid #D9D9D9;color: #FFFFFF;-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);border: solid 1px #CFCFCF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
background: #9dd53a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ExZDU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgwYzIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */

}
/* FIN BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */

/* BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */
.default_enviar{
	cursor: pointer; text-decoration:none; border: 0px solid rgb(153, 153, 153); padding: 5px 20px 5px 20px;color:#ffffff;font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #7f7f7f;
	background-image:linear-gradient(-90deg, #cecece, #7f7f7f);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#cecece), to(#7f7f7f));
	background-image:-moz-linear-gradient(-90deg, #cecece, #7f7f7f);
	}
.default_enviar:hover {
	cursor: pointer;text-decoration:none;border: 0px solid rgb(153, 153, 153);padding: 5px 20px 5px 20px;color:rgb(255, 255, 255);font-size:14px;font-family:arial, serif;text-shadow: 1px 1px 3px rgb(0, 0, 0);font-size: 14px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #7f7f7f;
	background-image:linear-gradient(-90deg, #e1e1e1, #7f7f7f);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#e1e1e1), to(#7f7f7f));
	background-image:-moz-linear-gradient(-90deg, #e1e1e1, #7f7f7f)
	}
.default_link{color:#747474;}

.default_legend{
    border: 1px solid #D9D9D9;color: #383838;-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);border: solid 1px #CFCFCF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
background: #e2e2e2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */

}
/* FIN BLOQUE A PERSONALIZAR SEGUN COLORES PARA EL ID EN PRESPUESTOS_ALL */

.gracias{
	margin: 0px;
	padding: 25px;
}

.llamadagratis_enviar{
	cursor: pointer;
	text-decoration:none;
	border: 0px solid rgb(153, 153, 153);
	padding: 5px 20px 5px 20px;
	color:#ffffff;
	font-size:14px;
	font-family:arial, serif;
	text-shadow: 1px 1px 3px rgb(0, 0, 0);
	font-size: 14px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #BD0000;
	background-image:linear-gradient(-90deg, #F99, red);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#F99), to(red));
	background-image:-moz-linear-gradient(-90deg, #F99, red);
	}
.llamadagratis_enviar:hover {
	cursor: pointer;
	text-decoration:none;
	border: 0px solid rgb(153, 153, 153);
	padding: 5px 20px 5px 20px;
	color:rgb(255, 255, 255);
	font-size:14px;
	font-family:arial, serif;
	text-shadow: 1px 1px 3px rgb(0, 0, 0);
	font-size: 14px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: red;
	background-image:linear-gradient(-90deg, #F99, #BD0000);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#F99), to(#BD0000));
	background-image:-moz-linear-gradient(-90deg, #F99, #BD0000);
	}
.llamadagratis_link{color:red;}

.llamadagratis_legend{
    border: 1px solid #D9D9D9; /* este color varia segun el dominio */
    color: #FFFFFF; /* este color varia segun el dominio */
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
	border: solid 1px #CFCFCF;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
	/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4NTAzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxNmY1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y2MjkwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2YwMmYxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzM4MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-8 */

}
.llamadagratissalud_enviar{
	cursor: pointer;
	text-decoration:none;
	border: 0px solid rgb(153, 153, 153);
	padding: 5px 20px 5px 20px;
	color:#ffffff;
	font-size:14px;
	font-family:arial, serif;
	text-shadow: 1px 1px 3px rgb(0, 0, 0);
	font-size: 14px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #638B1B;
	background-image:linear-gradient(-90deg, #7EAF28, #638B1B);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#7EAF28), to(#638B1B));
	background-image:-moz-linear-gradient(-90deg, #7EAF28, #638B1B);
	}
.llamadagratissalud_enviar:hover {
	cursor: pointer;
	text-decoration:none;
	border: 0px solid rgb(153, 153, 153);
	padding: 5px 20px 5px 20px;
	color:rgb(255, 255, 255);
	font-size:14px;
	font-family:arial, serif;
	text-shadow: 1px 1px 3px rgb(0, 0, 0);
	font-size: 14px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
	background-color: #638B1B;
	background-image:linear-gradient(-90deg, #8ABD31, #638B1B);
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(#8ABD31), to(#638B1B));
	background-image:-moz-linear-gradient(-90deg, #8ABD31, #638B1B);
	}
.llamadagratissalud_link{color:#7EAF28;}

.llamadagratissalud_legend{
    border: 1px solid #D9D9D9; /* este color varia segun el dominio */
    color: #FFFFFF; /* este color varia segun el dominio */
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
	border: solid 1px #CFCFCF;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
background: #9dd53a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ExZDU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgwYzIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */


}